Pular para o conteúdo
Ver todas as ameaças

Scroll Baner - CVE-2021-24642

Alvo: Scroll Baner

Descrição

Vulnerabilidade de falsificação de solicitação de localização (CSRF) que leva à execução do código remoto (RCE) descoberta por Chuang Li no plugin de baner de rolagem WordPress (versões <= 1,0).

Software
Scroll Baner
Tipo Software
Plugin
CVE
CVE-2021-24642
Tags
Nâo informado
Data de publicação
20/09/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
8.8
Não medido
plugins premium WordPress